Subject: Re: linux-next: manual merge of the akpm tree with the tip tree

From: Andrew Morton <[email-masked]>
Date: Wed, 13 Feb 2019 11:59:05 -0800

On Wed, 13 Feb 2019 17:49:28 +1100 Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Today's linux-next merge of the akpm tree got a conflict in:
> 
>   scripts/atomic/check-atomics.sh
> 
> between commit:
> 
>   4ad119545d78 ("locking/atomics: Check atomic headers with sha1sum")
> 
> from the tip tree and patch:
> 
>   "scripts/atomic/check-atomics.sh: don't assume that scripts are executable"
> 
> from the akpm tree.
> 
> I fixed it up (this latter patch is now needed against the new
> scripts/atomic/gen-atomics.sh instead) and can carry the fix as
> necessary.

Thanks.  I don't know why I've been carrying that fix for so long :(
Shall resend.